/* Blind.Net - Color Pages */

body     
         {
         margin-top: 50;
         margin-bottom: 75;
         margin-left: 50;
         margin-right: 50;
         background-image: url('http://i.blind.net/blue-mar.jpg');
         background-color: #000;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         }


a:link    { color:#00ff00; text decoration:underline;}
a:active  { color:#ffff00; text decoration:underline;}
a:visited { color:#ff4444; text decoration:underline;}
a:hover   { color:#fff; text decoration:underline;}






p
         {
         font-size: 17pt;
         font-weight: normal;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-style: normal;
         color: #fff;
         text-indent: 0pt;
         width: 100%;
         }

ul
         {
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-size: 13pt;
         color: #fff;
         }






ol       
         {
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-size: 13px;
         font-weight: normal;
         font-style: normal;
         color: #fff;
         margin-top: 0px;
         margin-bottom: 0px;
         margin-left: 0px;
         margin-right: 0px;
         padding-top: 0px;
         padding-bottom: 0px;
         padding-left: 0px;
         padding-right: 0px;
         }







li 
         {
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         font-size: 13pt;
         color: #fff;
         }








































h1
         {
         font-size: 50px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: bold;
         }

h2
         {
         font-size: 45px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: normal;
         }








h3
         {
         font-size: 45px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: normal;
         }

h4
         {
         font-size: 40px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: normal;
         }








h5  
         {
         font-size: 35px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: normal;
         }
         
h6  
         {
         font-size: 30px;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
         color: #fff;
         font-weight: normal;
         }
         






























     .images-with-captions-align-left {
display: inline;
float: left;
margin-top: 20px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 40px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-left-small-gutter {
display: inline;
float: left;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 0px;
margin-right: 10px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-right {
display: inline;
float: right;
margin-top: 20px;
margin-bottom: 0px;
margin-left: 40px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-right-small-gutter {
display: inline;
float: right;
margin-top: 20px;
margin-bottom: 20px;
margin-left: 10px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;}












     .images-with-captions-align-center-small-gutter {
clear: both;
display: block;
margin: 0 auto;
border: 0px solid #643;
padding-top: 0px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
background-color: #f00;}













     .images-with-captions-align-center {
clear: both;
display: block;
margin: 0 auto;
border: 0px solid #643;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 20px;
padding-right: 20px;
background-color: #f00;}













     .caption {
border: 2px solid #000;
margin-bottom: 10px;
max-width: 100%;
border-radius: 4px;
padding: 0 10px;}

     img {
display: inline-block;
height: auto;
max-width: 100%;}

     .clear {
clear: both;}




















 











.wrap-left
         {
         border: 2px solid #000;
         float: right;
         margin: 0px 0px 7px 7px;
         }

.wrap-left-no-border
         {
         border: none;
         float: right;
         margin: 15px 0px 5px 15px;
         }










.wrap-right
         {
         border: 2px solid #000;
         float: left;
         margin: 0px 7px 7px 0px;
         }

.wrap-right-no-border
         {
         border: none;
         margin-top: 0px;
         margin-bottom: 10px;
         margin-left: 0px;
         margin-right: 25px;
         float: left;
         }







.table-left
          {
          color: #fff;
          font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
          font-size: 16px;
          text-align: left;
          }

.table-center
          {
          color: #fff;
          font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
          font-size: 16px;
          text-align: center;
          }








.table-right
          {
          color: #fff;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
          font-size: 16px;
          text-align: right;
          }







































.page-end-links
          {
          color: #fff;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
          font-size: 16px;
          background-color: #000;
          text-align: left;
          }

.page-end-webzero-link
          {
          color: #fff;
         font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
          font-size: 16px;
          background-color: #000;
          text-align: center;
          }






